Subject: Re: bug#30994: 27.0.50; Cursor doesn't blink (X window system)

From: Glenn Morris <[email-masked]>
Date: Fri, 30 Mar 2018 01:05:12 -0400

I guess (without testing) that this is due to 2db57579b0 moving
custom-reevaluate-setting before the window setup. (I note there's no
blinking in emacs started as --daemon in earlier versions of Emacs for
similar reasons.)